Subject: Re: [TI994A] OT: Update winxp until 2019 from MS was Re: [TI-99/4A] Cartridge Manipulator Program

From: gawhitebear <[email-masked]>
Date: Thu, 05 Jun 2014 11:53:39 -0700

Just still learning but beauty is in the eye of. The educated  what you want however much do you have
 Would like to know more

Sent from my T-Mobile 4G LTE Device

-------- Original message --------
From: "Charlie Jackson [email-masked] [TI994A]" <[email-masked]> 
Date: 06/05/2014  9:50 AM  (GMT-07:00) 
To: [email-masked] 
Subject: Re: [TI994A] OT: Update winxp until 2019 from MS was Re: [TI-99/4A] Cartridge Manipulator Program 

The nice thing about the registry hack is that you DO need a legitimate copy of Windows XP for it to work. It will NOT work on pirated copies which is a good thing. A lot of people are not aware that MS is still supporting XP until 2019 for industries that have the correct versions such as the Utility Companies and etc. The Mass Media and I am sure the computer industry wants everyone to upgrade and attempts to scare them into purchasing newer versions of Windows which most likely results (as you mentioned) having to spend additional money on hardware as well. We have to remember that XP is still on 25% of computers today.

On Thursday, June 5, 2014 10:13 AM, "Dan O'Quinn [email-masked] [TI994A]" <[email-masked]> wrote:

On 6/4/2014 8:11 PM, [email-masked] [TI994A] wrote:
Why are people attempting to use Windows XP when clearly it is like my Mac Pro G5 PPC and has zero support.
I have run Windows 7 on my old XP computers and it is slower but does run. Windows 8 will not even load at all.
No one wants to support a OS that as times goes on will be more of a hassle to use then just upgrading.
Get a hacked copy of Vista for free and use that, or just take the plunge and go Linux or upgrade the Computer.

some may not have the funds for a newer pc. even a good "refurb" with a legit copy of win7 can cost 150 to 200 bucks, for some that's unaffordable for an item that's not a necessity

encouraging software theft with a "hacked copy" of a newer OS is wrong
software piracy is  one of the downfalls of TI software

I have a client running custom controls for large scale irrigation system (written by a division of motorola) that says they have no plans to update the software before 2017 at the earliest so they are stuck with xp. this same hardware and software is also used to control municipal water systems in a number of cities. I feel better knowing they can easily get updates from MS using the registry "hack". Last thing we need is some bored hacker opening and closing vales at a water treatment plant and sending "crap" into the fresh water supply.

these are just a few of the reasons